<div class="formcontainer">
    <div class="formbody">
        <form style="width:100%;" [formGroup]="loginForm">
            <div class="header">Bienvenue</div>
            <div>
                <div class="sp">
                    <input type="text" formControlName="email" class="form-control" placeholder="E-mail">
                </div>
                <span *ngIf="isValid('email')">E-mail requis</span>
            </div>
            <div>
                <div class="sp">
                    <input type="password" formControlName="password" class="form-control" placeholder="Password">
                </div>
                <span *ngIf="isValid('password')">mot de passe requis</span>
            </div>
            <div class="header">
                <br>
                <button class="btn btn-lg btn-primary" (click)="login()">Connexion</button>
            </div>
        </form>
    </div>

    <div class="header">
        <div style="width: 290px; padding: 20px;">
            <button class="btn btn-lg btn-primary" (click)="moveToRegister()">Inscription</button>
        </div>
    </div>


</div> 